/************************************************
**************  CSS FOR HOMEPAGE  ***************
************************************************/

.intro {
    background-color: #DEDEDE;
    color: #333333;
    margin: -25px -25px 8px;
    padding: 25px;
}
#fullscreen {float:right;}

#tutorial_link {
    float: right;
    margin-left: 15px;
}

.videos {
    margin: 15px 0 0;
    overflow: hidden;
    width: 927px;
}
.videos > iframe {margin:0px 2% 0px 0px;}
.videos >iframe:last-child {margin-right:-2%;}


.legend_wrapper {
    border: 1px solid #CCCCCC;
    margin-top: 15px;
    padding: 12px;
}


#map_legend td {
    border-collapse: separate;
    border-left: 3px solid #999999;
    border-spacing: 6px;
    padding: 3px;
}

#map_legend td.icon_column {width:42px; border-left:none;}

.videos > h3 {
    color: #013F01;
    padding: 0 0 8px;
}

.legend_block > a {
    background-image: url("/images/icons/legend.png");
    background-position: right 1px;
    background-repeat: no-repeat;
    background-size: 30px 14px;
    display: block;
    padding-right: 40px;
    text-align: right;
}